Bug 199213 - Invalid RPM package dovecot-0.99.11-2.EL4.1.src.rpm requested
Invalid RPM package dovecot-0.99.11-2.EL4.1.src.rpm requested
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-17 21:07 EDT by Chris Tusa
Modified: 2008-04-21 11:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 11:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Tusa 2006-07-17 21:07:03 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Name        : up2date                      Relocations: (not relocatable)
Version     : 4.4.67                            Vendor: Red Hat, Inc.
Release     : 4                             Build Date: Tue 31 Jan 2006 12:46:53
PM CST
Install Date: Sat 15 Jul 2006 02:16:29 AM CDT      Build Host:
hs20-bc1-4.build.redhat.com


How reproducible:
 up2date --get-source dovecot


Steps to Reproduce:
1.  up2date --get-source dovecot
  
Actual results:

Fetching all package list for channel: rhel-i386-es-4...
########################################

Fetching all package list for channel: rhel-i386-es-4-extras...
########################################

Fetching package list for channel: rhel-i386-es-4...
########################################

Fetching package list for channel: rhel-i386-es-4-extras...
########################################
File Not Found:
File Not Found: dovecot-0.99.11-2.EL4.1.src.rpm

Error Message:
    Invalid RPM package dovecot-0.99.11-2.EL4.1.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Expected results:
No errors, and src.rpm is downloaded to /var/spool/up2date 

Additional info:
Need to recompile dovecot for Postgresql 8.x
Comment 1 Chris Tusa 2006-07-17 21:20:40 EDT
Pulled SRPM from mirror site. But you should check out RHN.
Comment 2 Red Hat Bugzilla 2007-04-11 20:55:49 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Dennis Gregorovic 2008-04-21 11:13:25 EDT
The SRPM is there now:

https://rhn.redhat.com/network/software/packages/details.pxt?pid=354925

Note You need to log in before you can comment on or make changes to this bug.